package com.hfkj.service;

import com.hfkj.entity.BsMerSettleAcct;

/**
 * 商户结算信息
 * @author hurui
 */
public interface BsMerSettleAcctService {

    /**
     * 编辑商户结算
     * @param merSettleAcct
     */
    void editMerSettleAcct(BsMerSettleAcct merSettleAcct);

    /**
     * 根据商户id 查询结算
     * @param merId
     * @return
     */
    BsMerSettleAcct getMerSettleByMerId(Long merId);

}
